/*---------member 1 start----------------*/

*{
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}

html{
	font-family: 'Open Sans', sans-serif;;
}

button{
	text=color: white;
	padding: 10px;
	width: 9rem;
	font-size: 1rem;
	font-weight: 600;
	border-color: transparent;
	border-radius: 25px;
}

/*-----------member 1 end----------*/

/*------------member 2 start----------------*/

nav{
	padding: 1rem;
	position: sticky;
	top: 0;
	z-index: 1;
	background-color: white;
}

.right-nav{
	float: right;
}

li{
	 list-style-type: none;
	 display: inline-block;
	 padding: 1rem;
}

.nav .nav-logo{
	margin: 8px;
	padding: 3px;
}

/*----------member 2 end------------*/


/*-------member 3 start-------------*/

#logo{
	padding-top: 8px;
	padding-left: 5px;
}

#nav-button{
	background-color: #c2195b;
}

#bg-image{
	background-image: url("https://d3ojsfl21hfxhc.cloudfront.net/assets/zuitt/programdetails2_w.jpg");
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center bottom;
	background-size: 100%;
	background-attachment: scroll;
	min-height: 80vh;

}

.front-bg{
	min-height: 100vh;
	background-color: rgba(0, 0, 0,0.5);
}

/*-----------member 3 end----------------*/

/*-----------member 4 start------------*/
.container{
	text-align: right;
	width: 40%;
	left: 50%;
	text-align: center;
	color: white;
	position: absolute;
}

.title{
	font-family: 'Open Sans', sans-serif;
	font-size: 2.5rem;
	font-weight: 600;	
	margin-top: 7rem;
	text-align: right;
	margin-right: 4rem;
}

.subtitle{
	font-size: 1.3rem;
	font-weight: 300;
	width: 75%;
	margin-left: 4rem;
	margin-top: 3rem;
	text-align: right;
}

.apply-button{
	margin-top: 3rem;
	background-color: #c2195b;
	float: right;
	margin-right: 4rem;
}


/*---------member 4 end---------*/


/*----------member 5 start---------------*/

.title-2{
	font-family: 'Zilla Slab', serif;
	font-size: 2rem;
	font-weight: 300;
	text-align: center;
}

p{
	text-align: center;
}


.book-button{
	background-color: #336589;


}

footer{
	margin-top: 2rem;
	padding: 2rem;
	text-align: center;
}

button{
	text-align: center;
}

span{
	margin-left: 2rem;
	margin-right: 2rem;
	font-weight: 300;
}
